Installing BE91 version upgrade on new server... - Veritas Backup Exec

This is a discussion on Installing BE91 version upgrade on new server... - Veritas Backup Exec ; Hello: I am installing a new NetWare 6.5 server on new hardware. I am also installing BE9.1 version upgrade onto this new server. We will then be migrating the old server to the new. When I try to install 9.1 ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Installing BE91 version upgrade on new server...

  1. Installing BE91 version upgrade on new server...


    Hello:

    I am installing a new NetWare 6.5 server on new hardware. I am also installing
    BE9.1 version upgrade onto this new server. We will then be migrating the
    old server to the new.

    When I try to install 9.1 on this new server it requests that an older version
    be already installed. When I install 8.5 in corrupts the NetWare installation.
    Is there a way to make this work?

    Thanks!

    Tom

  2. Re: Installing BE91 version upgrade on new server...

    Tom
    > When I try to install 9.1 on this new server it requests that an older version
    > be already installed. When I install 8.5 in corrupts the NetWare installation.


    Is your license key an upgrade one? IIRC that's the only situation where
    a previous version should be installed. I'd contact your reseller and
    ask about that, bearing in mind the problems you're facing.

    Aside from that, how does 8.5 corrupt the NW install?

    Michael
    --
    "If it jams, force it. If it breaks, you probably
    needed a new one anyway"

    * Please post replies via the newsgroup *

+ Reply to Thread